Onyx 10.2. Better think twice

Sammy

New Member
I have found out directly from Onyx that older Mimaki and Graphictec plotters that do print to cuts are not supported in the latest 10.2 version!!!
 

Sammy

New Member
Age of plotter

I have a Mimaki cg-130 fx. Not sure exactly when it came out but if your plotter is any where near that age...... It is definately a question to get a solid answer from Onyx. What happens is when you setup the plotter in Onyx and you have to pick port settings, your plotter should show up and it won't. They blew me off and said just go back to the old version!
 

Case

Member
I have found out directly from Onyx that older Mimaki and Graphictec plotters that do print to cuts are not supported in the latest 10.2 version!!!

This is 100 percent, completely false and this thread should be deleted...

I have a Graphtec FC7000 around 8 years old or so... I have Onyx 10.2...

Works great... Actually, in 10.2 it is working better than it ever did...

Case
 

Sammy

New Member
Not false

Worked with tech from mimaki and tech from Onyx and Onyx tech said the new 10.2 version will not support my old plotter. This is not a lie. Guess you have a newer mimaki then I do. If your mother board has 4 small ports on the very bottom...your plotter is newer!
 

Sammy

New Member
Plotters

I see you have a graphtec....onyx told me graphtec was included. I'm just giving aheads up if someone has this same issue and are spreading weeks on end trying to get their plotters going again that this could be the problem. It was a heads up to check into! I certainly would be extremely upset if I purchased this software only to find out it won't accept my plotter. Wouldn't you?
 

Case

Member
Well before you include other models, you better test them...

Did you try your Mimaki via serial cable? Plotter don't have to show up in port settings then, other than the correct com port...

Case
 

Case

Member
Another thing, there is still a solution for you if you say it is not working for you... You can use Mimaki's plug-in Finecut to work out of Illustrator/Corel, and still use Onyx 10.2.........The world is not ending...

Many Mimaki plotter users use the Finecut plugin for vinyl and contour cutting...

So if the cutting version isn't working for you as you say, there is no reason not to get Onyx 10.2 for all the other positives it has besides contour cutting...


Case
 

Sammy

New Member
Tried it all

I can give you the phone number to the tech I talked to from Onyx and you can let him know he is wrong on all accounts. The two techs tried cables, motherboards etc.....on a plotter that does work! Yes, we are working on getting Fine Cut to work, we just wanted Onyx 10.2 to do what it suppose to for the 9k the owner spent on the software. Once again, I was giving a heads up to double check what anyone owns before advancing. Didn't need to get a rude response. There are others that are having connecting issues with the new version and they do have Graphtecs. Glad to hear your plotter works! More power to you.
 

Case

Member
Not being rude, but perhaps you should rethink your subject line before making statements without testing them yourselves... You could have started the thread completely differently...

I don't need to talk to that that tech...I know what works... I got proof...

But why not, give me his name, I will see what I can do...

Also, 9k for which version of Onyx~?

Case
 

solo

New Member
This is fixed now, according to ONYX. Call support and they will send you a patch. I too, spent hours on the upgrade to 10.2 and after printing my cut files, the cutter did not show up. Very frustrating, and nothing on the website.
 

Matt-Tastic

Member
Also, ONYX 10.2.5 (maintenance release, free for current subscribers & 10.2 users) should be out before the end of the year. It has a lot of bug fixes, and i'm sure this is one of them.

10.3 (pay upgrade) is due in March/April.
 

richsweeney

Member
I have the FS8000, and just tried to upgrade our Onyx rip to 10.2. from 10.0.
After 3 down days, and 2 hours with both onyx and graphtec tech support, I am at a standstill. I keep getting the error 4011 and it is offscale. Prior to that it ran ok for the last 18 months. We are using a pdf work flow, and it is connected through the network jack.
If you are running onyx to print and cut to the FS8000 Please share your settings.
 

richsweeney

Member
Between the support techs from Graphtec and Onyx here is how I set up my cutter.
1. Set the network setting to to DHCP, normally I don't do this.
2. I am letting the software send the settings, vs manual., the cutter seems to capture the software settings.
3. You have to pre position the cutter to the first cutting mark, or it will fail.
4. I am using rear roll feed.
5. I don't think the older version is compatible with the newer cutter software. If you want to do this, I think you have to do a factory reset in between.
6.Command is set of auto
I hope that helps someone. Thanks again to the Graphtec and onyx help desk.
 
Top